Library Version 18.1.40

operator<
Prev | Chapter 4. Db_vector | Next

## operator<

### Function Details

    bool operator<(const self &v2) const

Container less than comparison operator.

This function supports auto-commit.

#### Parameters

##### v2

The container to compare against.

#### Return Value

Compare two vectors, return true if this is less than v2, otherwise return false.

### Group: Compare functions.

http://www.sgi.com/tech/stl/Vector.html

### Class

db_vector

Prev | Up | Next
operator!= | Home | assign